/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:0px;line-height:0px; display:block;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
ul											{margin: 0;}
li											{list-style: none;}



/******Global Elements*******/
a											{color:#000;text-decoration:none; outline:0 none;}
a:hover										{color:#000;text-decoration:none;}
h1											{font-size:24px;}
h2											{font-size:22px;}
h3											{font-size:18px;}
h4											{font-size:16px;}
h5											{font-size:14px;}
h6											{font-size:12px;}


/* ----------------------- layout ----------*/
html 										{}
body										{color:#000000; font-family: 'Roboto Slab', serif; font-size:12px;}
.flt_Lt										{float:left; display:inline;}
.flt_Rt										{float:right; display:inline;}
.wrapper									{margin:0 auto;}
.container									{width:980px; margin:0 auto; position: relative;}

img											{display: block; height: auto; max-width: 100%;}
h1, h2, h3, h4, h5, h6						{font-weight: normal;}
div:hover, a:hover, li:hover, input:hover, span:hover, img:hover {-webkit-transition: all 0.8s ease-out; -moz-transition: all 0.8s ease-out; -o-transition: all 0.8s ease-out; transition: all 0.8s ease-out;}



/* ------------------ HEADER HERE -------------------*/
#header										{}
#logo										{display: block; margin: 10px 0 20px;}


.top-header									{padding: 7px 0 14px; background: url(../images/strip1.png) scroll repeat-x left bottom;}
.top-header ul								{float: right;}
.top-header ul li							{float: left; margin: 0 26px 0 0;}
.top-header ul li a							{display: block; font-size: 13px; line-height: 13px; color: #a5a5a5; font-family: 'Roboto Condensed', sans-serif;}

.bottom-header								{padding: 8px 0 0 0; background: url(../images/strip1.png) scroll repeat-x left bottom;}
.social										{}
.social ul									{float: right;}
.social ul li								{float: left; margin: 0 7px 0 0;}
.social ul li a								{display: block;}

.bottom-header .search						{float: right; background: url(../images/searchbg.png) scroll no-repeat 0 0; width: 232px; height: 47px; margin: -15px 0 0 0; position: relative;}
.bottom-header .search .bgs					{position: absolute; bottom: 0; left: 0; background: url(../images/strip3.png) scroll repeat-x 0 0; width: 100%; height: 6px;}
.bottom-header .search form					{height: 24px; padding: 10px 0 0 10px;}
.bottom-header .search input[type=text] 	{float: left; box-shadow: none; border: 0; background: #ffffff; height: 24px; box-sizing: border-box; padding: 0 10px; width: 170px; margin: 0 8px 0 0; color: #000000; font-size: 14px; line-height: 14px; font-family: 'Roboto', sans-serif;}
.bottom-header .search input[type=submit]	{background: url(../images/search-icon.png) scroll no-repeat 0 0; width: 30px; height: 24px; float: left; cursor: pointer; border: 0; box-shadow: none;}	



/* ------------------------- NAVIGATION HERE ---------------*/
#nav										{float: left; padding: 0 0 15px 0;}
#nav ul										{}
#nav ul li									{float: left; margin: 0 25px 0 0;}
#nav ul li a								{display: block; font-size: 16px; line-height: 16px; font-weight: 700; color: #178e99; background: url(../images/nav-icon.png) scroll no-repeat left center; padding: 0 0 0 16px;}
#nav ul li a span							{}
#nav ul li a:hover							{}


#nav ul li.li1 a							{color: #178e99;}
#nav ul li.li2 a							{color: #f1ba47;}
#nav ul li.li3 a							{color: #df7491;}
#nav ul li.li4 a							{color: #60b173;}
#nav ul li.li5 a							{color: #f06060;}


/* ------------------------ MAIN CONTENT HERE --------------*/
.maincontent								{}

.home-slider								{padding: 20px 0 10px 0; position: relative;}
.home-slider .carot							{position: relative; overflow: hidden;}
.home-slider .owl-controls					{display: none !important;}
.home-slider .customNavigation				{position: absolute; top: 50%; left: 0; margin: -35px 0 0 0; width: 100%;}
.home-slider .customNavigation .prev1		{background: url(../images/prev.png) scroll no-repeat 0 0; position: absolute; width: 70px; height: 70px; display: block; text-indent: -9999px; left: -90px; top: 0; cursor: pointer;}
.home-slider .customNavigation .next1		{background: url(../images/next.png) scroll no-repeat 0 0; position: absolute; width: 70px; height: 70px; display: block; text-indent: -9999px; right: -90px; top: 0; cursor: pointer;}
.home-slider .carot-o						{}
.home-slider .carot .item					{margin: 0 0 0 40px;}
.home-slider .carot .item .img img			{width: 100%; height: auto;}
.home-slider .carot	.owl-carousel			{}
.home-slider .carot	.owl-wrapper-outer		{}
.home-slider .carot-i						{position: relative; margin: 0 0 0 -40px;}
.home-slider .carot .top					{height: 55px; display: table; width: 100%; padding: 0 0 6px 0;}
.home-slider .carot .top h4					{font-size: 20px; line-height: 20px; color: #000000; font-weight: 300; vertical-align: bottom; display: table-cell;}
.home-slider .carot .top h4 a				{color: #000000;}
.img 										{display: block; position: relative;margin:0 0 1px 0;}
.img .bgs									{position: absolute; top: 0; left: 0; background: url(../images/strip2.png) scroll repeat-x 0 0; width: 100%; height: 6px;}
.home-slider .carot h6						{padding: 5px 0; background: url(../images/strip4.png) scroll repeat-x bottom left; font-size: 14px; line-height: 14px; color: #f1ba47; font-weight: 700;}
.home-slider .carot .li2 h6					{color: #df7491;}
.home-slider .carot .li3 h6					{color: #60b173;}
.home-slider .carot h6 i					{float: right; font-size: 11px; line-height: 11px; color: #696969; font-style: italic; font-family: 'Roboto Condensed', sans-serif; font-weight: 400;}



.homepage-content							{padding: 30px 0 50px 0;}
.homepage-content .leftc					{float: left; width: 640px;}
.homepage-content .rightc					{float: right; width: 300px;}
.homepage-content .leftc .block				{padding: 0 0 20px 0;}
.homepage-content .leftc .block .top		{padding: 0 0 5px 0;}
.homepage-content .leftc .block .bot		{padding: 7px;}
.homepage-content .leftc .block .bot p		{font-size: 14px; line-height: 18px; color: #000000; font-family: 'Roboto', sans-serif; padding: 0 0 23px 0;}
.homepage-content .leftc .block .bot h5		{background: url(../images/strip1.png) scroll repeat-x 0 0;clear:both;}
.homepage-content .leftc .block .bot h5 span {float: right; background: #ffffff; padding: 0 0 0 7px; position: relative; top: -7px;}
.homepage-content .leftc .block .bot h5 span i {font-size: 11px; line-height: 11px; color: #696969; font-style: italic; font-family: 'Roboto Condensed', sans-serif; font-weight: 400;}
.homepage-content .leftc .block .bot h5 a	{font-size: 14px; line-height: 14px; font-weight: 700; color: #178e99; background: #ffffff; padding: 0 10px 0 0; position: relative; top: -4px;}
.homepage-content .leftc .block .bot h5 a:hover {color: #950c49;}
.homepage-content .leftc .block .top .lt	{width: 470px; display: inline-block;}
.homepage-content .leftc .block .top .rt	{width: 165px; display: inline-block;}

.homepage-content .leftc .block .top h3	{font-size: 30px; line-height: 30px; font-weight: 300; color: #000000; display: table-cell; vertical-align: bottom; }
.homepage-content .leftc .block .top h3 a { color: #000000;}
.homepage-content .leftc .block .top h3 a:hover {color: #950c49;}

.homepage-content .leftc .block .top .rt .color	{float: left; width: 120px;}
.homepage-content .leftc .block .top .rt .user {float: right; width: 40px;}
.homepage-content .leftc .block .top .rt .color h6,
.homepage-content .leftc .block .top .rt .color h6 a {text-align: right; font-size: 14px; line-height: 14px; /*color: #f1ba47;*/ font-weight: 700; text-transform: uppercase;}
.homepage-content .leftc .block .top .rt .color h6 a:hover {color: #178e99;}

.homepage-content .leftc .block .top .rt .color.pink h6,
.homepage-content .leftc .block .top .rt .color.pink h6 a {color: #df7491; text-transform: uppercase;}
.homepage-content .leftc .block .top .rt .color.green h6,
.homepage-content .leftc .block .top .rt .color.green h6 a {color: #60b173; text-transform: uppercase;}
.homepage-content .leftc .block .top .rt .color h6 span,
.homepage-content .leftc .block .top .rt .color h6 span a {display: block; margin: 5px 0 0 0; padding: 5px 0 0 0; background: url(../images/strip4.png) scroll repeat-x left top; text-transform: none;}
.homepage-content .leftc .block .top .rt .color h6 i,
.homepage-content .leftc .block .top .rt .color h6 i a {font-size: 11px; line-height: 11px; color: #696969; font-style: italic; font-family: 'Roboto Condensed', sans-serif; font-weight: 400; text-transform: none;}


.pager-nav									{position: relative; background: url(../images/strip1.png) scroll repeat-x 0 0; margin: 40px 0 10px; clear: both;}
.pager-nav ul								{text-align: center;}
.pager-nav ul li							{display: inline-block; padding: 0 15px 0 5px; background: url(../images/pager2.png) scroll no-repeat right center; position: relative; top: -6px;}
.pager-nav ul li a,
.pager-nav ul li .current,
.pager-nav ul li .dots  					{display: block; text-align: center; line-height: 22px; font-size: 14px; font-weight: 700; background: url(../images/pager1.png) scroll no-repeat 0 0; width: 22px; height: 22px;}
.pager-nav ul li a                          {color: #950c49;}
.pager-nav ul li .current,
.pager-nav ul li .dots                      {color: #d3d3d3;}
.pager-nav ul li.last						{background: none;}


.pager-nav .prev							{position: absolute; top: -6px; left: 0; line-height: 22px; font-size: 14px; color: #950c49; font-weight: 700; background: #ffffff; padding: 0 10px 0 0;}
.pager-nav .next							{position: absolute; top: -6px; right: 0; line-height: 22px; font-size: 14px; color: #950c49; font-weight: 700;  background: #ffffff; padding: 0 0 0 10px;}

.pager-nav a:hover							{color: #d3d3d3;}

.homepage-content .rightc .ad				{display: block; margin: 0 0 0px 0;}
.homepage-content .rightc .block			{margin: 0 0 40px 0;}
.homepage-content .rightc .block .title		{margin: 0 0 15px 0; background: url(../images/bg1.png) scroll no-repeat 0 0; min-height: 31px;}
.homepage-content .rightc .block .title h5	{text-align: center; line-height: 30px; font-size: 18px; color: #178e99; font-weight: 700;}
.homepage-content .rightc .block h3			{font-size: 24px; line-height: 24px; padding: 0 0 5px 0; color: #000000; font-weight: 300;}
.homepage-content .rightc .block p			{font-size: 14px; line-height: 18px; color: #000000; font-family: 'Roboto', sans-serif; padding: 10px 0;}
.homepage-content .rightc .block1 h6		{line-height: 14px; font-size: 14px; color: #178e99; font-weight: 700; background: url(../images/strip1.png) scroll repeat-x 0 0;}
.homepage-content .rightc .block h6 a		{color: #178e99; position: relative; background: #ffffff; padding: 0 5px 0 0; top: -2px;}
.homepage-content .rightc .block h6 a.ra	{float: right; padding: 0 0 0 5px;}
.homepage-content .rightc .block1 .top		{padding: 0 0 0px 0;}

.homepage-content .rightc .block1 .bot		{background: url(../images/bgs/bg-lines2.png); min-height: 136px; box-sizing: border-box; padding: 15px 20px 10px 20px;}
.homepage-content .rightc .block1 .bot h2	{font-size: 34px; line-height: 34px; color: #950c49; font-weight: 700; }
.homepage-content .rightc .block1 .bot h3	{font-size: 24px; line-height: 30px; text-align: center; font-weight: 700; background: #950c49; border-radius: 4px; color: #ffffff; padding: 5px 0;}
.homepage-content .rightc .block1 .bot p	{font-size: 13px; text-align: center; padding: 10px 0 0 0;}


.homepage-content .rightc .sidebar_favs .title.bg2	{background: url(../images/ad3.png) scroll no-repeat 0 0;}
.homepage-content .rightc .sidebar_favs .title.bg2 h5 {color: #f06060;}

.homepage-content .rightc .sidebar_shops .title.bg2	{background: url(https://www.ftiaxto.gr/wp-content/uploads/2017/05/sidebar-shops.jpg) scroll no-repeat 0 0;}
.homepage-content .rightc .sidebar_shops .title.bg2 h5 {color: #ffffff;}

.homepage-content .rightc .block2 ul li 	{margin: 0 0 20px 0;}

.homepage-content .rightc .block .title.bg3	{background: url(../images/ad5.png) scroll no-repeat 0 0;}



/* ------------------ FOOTER HERE --------------------------*/
#footer										{}
.copy										{}


#footer .top-header							{background: none;}
#footer .top-header ul						{float: none;}
#footer .top-header .lt						{float: left;}
#footer .top-header .social					{float: right;}
#footer .top-header .social ul li			{margin: 0 7px 0 0;}




input[type=submit] {-webkit-appearance: none;}
input[type=submit]:hover {opacity: 0.8;}
.mobilew {display: none !important;}
.desktopw {display: block !important;}
.mob_title {display: none;}




.top-header ul li a:hover {color: #000000;}
#nav ul li a:hover {color: #000000;}

.social ul li a {display: table; width: 33px; height: 33px; border-radius: 17px; background: #59c1cb;}
.social ul li a span {display: table-cell; vertical-align: middle;}
.social ul li a span img {margin: 0 auto;}

.social ul li.soc1 a { background: #59c1cb;}
.social ul li.soc2 a { background: #ff8989;}
.social ul li.soc3 a { background: #ff9575;}
.social ul li.soc4 a { background: #93c4ad;}
.social ul li.soc5 a { background: #f06060;}
.social ul li.soc6 a { background: #a5a5a5;}


.social ul li a:hover {background: #000000;}

.pager-nav ul {
    text-align: center;
    /*width: 128px; */
    margin: 0 auto;
    /* background-color: #ffffff; */
}

.pager-nav ul li.last {padding-right: 0;}


/*********** INNER1 ***********/

.blocki {margin: 0px 0 0 0; display:block; clear: both;}
.blocki .titlei {background: url(../images/bgs/bg-waves.png); margin: 0 0 20px 0;} 
.blocki .titlei h2 {font-size: 30px; line-height: 50px; color: #000000; text-align: center; font-weight: 700;
/*text-transform: uppercase;*/
}

.blocki .bgi1 {background: url(../images/bgs/bg-lines.png);}
.blocki .bgi1 h2 {color:#60b173;}

.blocki .bgi2 {background: url(../images/bgs/bg-circles1.png);}
.blocki .bgi2 h2 {color:#f06060;}

.blocki .blobki1 {}
.blocki .blobki1 ul {}
.blocki .blobki1 ul li {float: left; width: 20%; margin: 0 6.5% 30px 0;}
.blocki .blobki1 ul li:nth-child(4n) {margin: 0 0 30px 0;}
.blocki .blobki1 ul li a {display: block;}
.blocki .blobki1 ul li a img {max-width: 100%; height: auto; margin: 0 auto; width: auto;}
.blocki .blobki1 ul li a em {position: relative; display: block;}
.blocki .blobki1 ul li a em .bgs {position: absolute; top: auto; bottom: 0; left: 0; background: url(../images/strip3.png) scroll repeat-x 0 0; width: 100%; height: 6px;}
.blocki .blobki1 ul li a span {font-size: 24px; line-height: 24px; padding: 10px 0 0 0; text-align: center; display: block; color: #a5a5a5; font-weight: 700;}
.blocki .blobki1 ul li:hover a span {color: #000000;}

.blocki .blobki2 {}
.blocki .blobki2 ul {}
.blocki .blobki2 ul li {float: left; width: 48%; margin: 0 4% 5px 0;}
.blocki .blobki2 ul li:nth-child(2n) {margin: 0 0 5px 0;}
.blocki .blobki2 .bot {
    padding: 20px 0 5px;
}

.blocki .blobki2 .bot h5 {
    background: url(../images/strip1.png) scroll repeat-x 0 0;
}
.blocki .blobki2 .bot h5 a {
    font-size: 14px;
    line-height: 14px;
    font-weight: 700;
    color: #178e99;
    background: #ffffff;
    padding: 0 10px 0 0;
    position: relative;
    top: -4px;
} 	
.blocki .blobki2 .bot h5 span {
    float: right;
    background: #ffffff;
    padding: 0 0 0 1ex;
    position: relative;
    top: -1ex;
}
.blocki .blobki2 .bot h5 a:hover {
    color: #950c49;
}

.blocki .blobki2 .top {height: 90px; display: table; width: 100%; padding: 0 0 5px 0;}
.blocki .blobki2 .top h3 {
    font-size: 24px;
    line-height: 24px;
    font-weight: 300;
    color: #000000;
    display: table-cell;
    vertical-align: bottom;
}

.blocki .blobki3 ul li {float: left; width: 20%; margin: 0 6.5% 30px 0;}
.blocki .blobki3 ul li:nth-child(4n) {margin: 0 0 30px 0;}
.blocki .blobki3 ul li a {display: block;}
.blocki .blobki3 span {height: 55px;  font-size: 14px; padding: 0 0 7px 0;
    line-height: 14px;
    font-weight: 300;
    color: #000000;
    display: table-cell;
    vertical-align: bottom;}

.blocki .blobki2 .img img {max-width: 100%; height: auto; margin: 0 auto; width: auto;}


.entry-content a {color: #df7491;font-weight:bold;}
.entry-content a:hover {color: #178e99;}

/* ------------------ COMMENTS -------------------*/

h2.comments-title {background:url(../images/bgs/bg-dots.png);text-align: center;padding:5px;line-height: 50px; color: #950c49;}

ol.comment-list {clear:both;}
li.comment {border-bottom:1px dotted #cccccc;padding:10px 0px;}
div.comment-author img {float:left;margin:0 10px 0 0;}
div.comment-author a.url {color:#f1ba47;}
div.comment-author a.url:hover {color:#f06060;}
div.comment-content {min-height:30px;}

li.pingback {border-bottom:1px dotted #cccccc;padding:10px 0px;}
div.comment-body a.url {color:#f06060;font-weight:bold;}
div.comment-body a.url:hover {color:#178e99;}

div.comment-metadata a {color:#178e99;font-style:italic;font-size:10px;}
div.comment-metadata a:hover {color:#f06060;}
div.comment-metadata span.edit-link {float:right;}
div.comment-metadata a.comment-edit-link {color:#cccccc;}

div.reply {clear:both;height:20px;margin-top:5px;}
div.reply a.comment-reply-link {float:right;padding:5px;color:#178e99;font-weight:bold;background:url(../images/bgs/bg-dots.png);}
div.reply a.comment-reply-link:hover {color:#f06060;}

h2.screen-reader-text {display:none;}
div.nav-links {width:100%;margin:5px auto;height:20px;}
div.nav-previous {float:left;}
div.nav-next {float:right;}
div.nav-links a {color: #178e99;font-weight:bold;font-size:14px;}
div.nav-links a:hover {color: #f06060;}

#respond {clear:both;}
#reply-title {font-size: 30px; line-height: 50px; color: #950c49; text-align: center; font-weight: 700;background:url(../images/bgs/bg-dots.png) scroll repeat 0 0;}
#reply-title small {float:right;font-size:12px;width:62px;line-height: 11px;text-align:right;padding:12px 8px 0 0;}
#reply-title small a {color: #178e99;}
#reply-title small a:hover {color: #f06060;}

p.comment-notes, p.logged-in-as {font-style:italic;text-align:center;color:#828282;font-size:12px;padding:2px 0;}
p.logged-in-as a {color:#950c49;font-weight:bold;}
#comments input, #comments textarea {margin:3px 0px;border:1px solid #d4d4d4;width:100%;font-family: "Roboto Slab",serif;font-size:14px;}
label {display:inline-block;color:#828282;}
p.form-submit {width:100%;text-align:center;}
#comments input#submit {margin:10px 0;padding:5px;background:#950c49;border:0px;color:#ffffff;font-weight:bold;width:210px;}


/* ------------------ CONTENT -------------------*/

div.entry-content ul {margin:0 0 23px 23px ;font-size:14px;}
div.entry-content ul li {list-style:square;}
div.entry-content h1 {background:url(../images/strip1.png) scroll repeat-x 0 0;padding:10px 0;margin:10px 0;font-style:italic;font-size:18px;color:#61b174;}
div.entry-content h2 {border-bottom:1px dashed #cccccc;margin:0 0 10px 0;color:#950c49;}
div.entry-content em {font-style:italic;color:#828282;font-size:12px;line-height:8px;}
div.entry-content strong {font-weight:bold;}



.author-info {padding:20px;background:url(../images/bgs/bg-circles2.png);}
.author-avatar {float:right;padding:0 0 0 5px;}
h3.author-title {padding:0 0 5px 0;margin:0;line-height:18px;}
.homepage-content .leftc .block .top h3.author-title a {color:#f06060;font-weight:300;font-size:24px;}
.homepage-content .leftc .block .top h3.author-title a:hover {color:#178e99;}
.homepage-content .leftc .block .bot p.author-bio {font-size:12px;padding:0;margin:0;line-height:13px;}

.homepage-content .leftc .block .top h3.sd-title {font-size:16px;font-weight:bold;color:#60b173;}
.homepage-content .leftc .block .top div.sharedaddy h3.sd-title:before {border-top:0px;}
div.sharedaddy {padding:0 0 20px 0;}


/* ------------------ OLD STYLES -------------------*/
.green {color:#c0d415;font-weight:bold;}
.orange {color:#ffba00;font-weight:bold;}
.greenLarge {font-size:1.2em;color:#c0d415;font-weight:bold;}
.orangeLarge {font-size:1.2em;color:#ffba00;font-weight:bold;}

#proprojecttable {clear:both;font-size:0em;color:#FFFFFF;height:30px;}
table.projecttable td {vertical-align:top;font-size:14px;padding:0 5px 10px 0;width:50%;}
td.projecttablesponsor {border:1px dashed #cccccc;padding:5px;}
table.translatetable td {vertical-align:top;border-bottom:1px dashed #cccccc;}


/* ------------------ SIDEBAR -------------------*/
.widget_archive .screen-reader-text {display:none;}
.homepage-content .rightc .block p.small {font-size:12px;color:#a9a9a9;margin:0px;padding:2px 0px;line-height:11px;text-align:center;}
#text-4 .widget-title, #text-5 .widget-title, #text-6 .widget-title, #text-9 .widget-title {font-size:12px;color:#a9a9a9;margin:0px;padding:0px;line-height:11px;text-align:center;}
#text-3 .widget-title, #text-2 .widget-title {display:none;}
.homepage-content .rightc .block1 .bot p.newsletter {line-height:12px;}
#text-3 a {font-weight: 700;color: #178e99;}
#text-3 a:hover {color: #960c48;}

.widget_archive {background:url(../images/bgs/bg-circles4.png);}
.widget_archive h3.widget-title {margin:0 0 5px 10px;}
.widget_archive select {margin:0 0 10px 10px;}

#text-7 h3.widget-title {background: url(../images/bgs/bg-squares.png);color: #df7492;margin:0 0 15px 0;min-height:31px;text-align: center; line-height: 30px; font-size: 18px; font-weight: 700;padding:0;}
#text-11 h3.widget-title {background: url(https://www.ftiaxto.gr/wp-content/uploads/2017/06/sidebar-ilika.jpg);color: #ffffff;margin:0 0 5px 0;min-height:31px;text-align: center; line-height: 30px; font-size: 18px; font-weight: 700;padding:0;}
#text-12 h3.widget-title {background: url(../images/bgs/bg-squares.png);color: #f06060;margin:0 0 15px 0;min-height:31px;text-align: center; line-height: 30px; font-size: 18px; font-weight: 700;padding:0;}
a.largelink {color: #fff;font-weight:bold;font-size:16px;display:block;text-align:center;background:#188e9a;padding:4px;}
a.largelink:hover {background: #f1ba46;}

.kads-banners {padding:0 0 25px 0;}

#custom_html-4 {width:270px;padding:15px;background-image:url( https://www.ftiaxto.gr/wp-content/uploads/2016/10/newsletter-bg.jpg );background-repeat:repeat;}
#custom_html-4 h3.widget-title {margin-bottom:11px;text-align:center;color:#fff !important;font-family:Roboto !important;font-size: 27px !important;font-style: normal !important;font-weight: bold !important;text-transform: none !important;}
#custom_html-4 .mail-subheading {
    margin-top: 0 !important;
    margin-bottom: 10px !important;
    text-align: center;
    color: #e3ccd4 !important;
    font-family: Roboto !important;
    font-size: 13px !important;
    font-style: italic !important;
    font-weight: normal !important;
    line-height: 14px !important;
    text-transform: none !important;}
#custom_html-4 .mail-button {
    background: linear-gradient( to bottom,#3E9DB3 0,#17839C 100% ) !important;
    border-color: #167C94 !important;
    border-radius: 5px !important;
    padding: 6px 0px 4px 0px !important;
    box-shadow: 0 1px 3px rgba(0,0,0,0.5),inset 0 -1px 0 rgba(255,255,255,0) !important;
    font-size: 18px !important;
    font-weight: bold !important;
    text-transform: none !important;
    width:90%;
    margin:3px auto 0 auto;}

#custom_html-4 .mail-button a {color: #ffffff !important;display:block;text-align: center;}
#custom_html-4 .mail-button a:hover {color: #960a47 !important;}
.newsletter input {width:80%;padding:4px;margin:0 0 5px 0;border:none;font-family:Roboto !important;font-size: 14px !important;font-weight: bold !important;}
.newsletter input[type=submit] {width:100%;background:none;border:none;font-size: 18px !important;color:#ffffff;}

/* ------------------ CATEGORIES ----------------*/
.cat_ftiaxto                            {color: #f1ba47 !important;}
.cat_mathepos, .cat_mathepos a {color: #df7491 !important;}
.cat_tisymbainei                            {color: #60b173 !important;}
.cat_masaresei                            {color: #f06060 !important;}

.embed-youtube {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.embed-youtube iframe, .embed-youtube object, .embed-youtube embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
p iframe {
	max-width: 100% ;
}


#googleads {width:100%;text-align:center;margin:20px 0 20px 0;background:#f2f2f2;padding:1px;}
#footer .amazon {width:100%;margin:0 auto 10 auto;}

/* New */
.taglist {
    width: 100%;
    padding: 20px 0px;
    clear:both;
}

.taglist span{
	font-size: 16px;
    font-weight: bold;
    color: #60b173;
}

.disclaimer {
    background: #f8f8f8;
    color: #777777;
    padding: 10px;
    margin: 15px 0px;
    float: left;
    border: 1px solid #cacaca;
    text-align: center;
}

.mathe_side li {
    display: inline-block;
    text-align: center;
    width: 47%;
}

.mathe_side li.side-first {
    margin-right: 5% !important;
}

.mathe_side h3 a {
    font-size: 20px;
    font-weight: bold;
	text-transform: lowercase;
}

.mathe_side_item_1 h3 a {color: #61b174;}
.mathe_side_item_2 h3 a {color: #f06060;}
.mathe_side_item_3 h3 a {color: #f1ba46;}
.mathe_side_item_4 h3 a {color: #188e9a;}
.mathe_side_item_5 h3 a {color: #df7492;}
.mathe_side_item_6 h3 a {color: #61b174;}

.mathe_side h3 a:hover {color: #000;}

.mathe_side h5 {
   background: url(../images/green-pattern.jpg) scroll repeat-x 0 0;
    color: #ffffff !important;
    padding: 1px;
    font-size: 18px !important;
}

.mathe_side  .img .bgs2 {
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(../images/strip3.png) scroll repeat-x 0 0;
    width: 100%;
    height: 6px;
}

.mathe_side ul {padding:0;}

#text-14 h3.widget-title, #text-16 h3.widget-title {
   background: url(../images/fraouli-pattern.jpg) scroll repeat-x 0 0;
    color: #ffffff !important;
    padding: 1px;
    font-size: 18px !important;
    text-align: center;
    line-height: 30px;
    font-weight: 700;
}

#text-16 strong {font-family: 'Roboto Slab', serif;font-size:18px;}


.gallery-size-full.owl-carousel {
    background: rgba(0,0,0,0.7);
    margin-bottom: 30px;
}

.gallery-size-full.owl-carousel .owl-item {
    text-align: center;
}

.gallery-size-full.owl-carousel.owl-theme .owl-controls {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 40px;
    margin: -20px 0 0 0;
    padding: 0;
}

.gallery-size-full.owl-carousel .owl-buttons {
    display: block;
    position: relative;
    width: 100%;
    height: 40px;
}

.gallery-size-full.owl-carousel.owl-theme .owl-controls .owl-buttons .owl-prev,
.gallery-size-full.owl-carousel.owl-theme .owl-controls .owl-buttons .owl-next {
	position: absolute;
    font-size: 30px;
    font-weight: 100;
    line-height: 30px;
    width: 30px;
    padding: 10px 10px 15px 10px;
    vertical-align: middle;
}

.gallery-size-full.owl-carousel.owl-theme  .gallery-item {
    margin: 0;
    padding: 0;
}

.gallery-size-full.owl-carousel.owl-theme  .gallery-item  img {
    width: auto !important;
	margin: 0 auto !important;
}

.gallery-size-full.owl-carousel.owl-theme .owl-controls .owl-buttons .owl-prev:hover,
.gallery-size-full.owl-carousel.owl-theme .owl-controls .owl-buttons .owl-next:hover {
	opacity: 1;
}

.gallery-size-full.owl-carousel.owl-theme .owl-controls .owl-buttons .owl-prev {
    left: 10px;
}

.gallery-size-full.owl-carousel.owl-theme .owl-controls .owl-buttons .owl-next {
    right: 10px;
}

#wp-comment-cookies-consent {
    display: inline;
    width: auto !important;
    margin-right: 10px !important;
    vertical-align: middle;
}

/* ------------------ ADS ----------------*/
.ftiax-content_2 {
    border-top: 1px dotted #cccccc;;
    border-bottom: 1px dotted #cccccc;;
    display: block;
    width: 100%;
   padding: 5px 0px;
   margin:0 0 23px 0;
}
.homepage-content .leftc .block .bot .ftiax-content_3 p {
   color:#575757;   
   padding:0;
}
div.entry-content div.ftiax-content_3 h2 {
    color: #61b174;
    border: none;
    font-size:1.9em;
    font-style:bold;
    margin:0;
}
div.entry-content div.ftiax-content_3 {border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;margin:4px 0 20px 0;padding:5px 0 10px 0;}


#text-16 a:hover {color: #960c48;}
.textwidget a.pink {color:#df7492;font-weight:bold;background:none;}
.textwidget a.green {color:#61b174;font-weight:bold;background:none;}
.textwidget a.blue {color:#188e9a;font-weight:bold;background:none;}
.textwidget a.yellow {color:#f1ba46;font-weight:bold;background:none;}
.textwidget a.red {color:#f06060;font-weight:bold;background:none;}

div.ftiaxtoad {border:3px dotted #910d49;padding:10px;margin:5px 0px;}
